@charset "UTF-8";
/* CSS Document */

body {
	background: #000;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
}
@font-face {
	font-family: "Alien Encounters Solid Regular";
	src: url('fonts/Alien-Encounters-Solid-Regular.ttf')  format('truetype');
}
@font-face {
	font-family: "Gill Sans";
	src: url('fonts/Gill Sans.ttf')  format('truetype');
}
#container {
    position: absolute;
	left: 50%;
    top: 50%;
	width: 998px;
    height: auto;
    transform: translate(-50%, -50%);   
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#wrapper {
	position: relative;
	margin: auto;
}

/* Text
----------------------------------------------- */

h1 {
	font-family: "Alien Encounters Solid Regular", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
}
h2 {
	color: #006;
	font-size: 1.5em;
	font-weight: lighter;
	padding: 1%;
}
h3 {
	color: #0CF;
	font-size: 1.2em;
	font-weight: lighter;
}
h4 {
	color: #0CF;
	font-size: 1.1em;
	font-weight: lighter;
}
p,li {
	color: #FFF;
	font-weight: lighter;
}
.footer p {
	color: #009;
}
.subheader h2:hover {
	color: #FFF;
}

/* Hyperlinks
----------------------------------------------- */

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #0CF;
	text-decoration: none;
}
a:active {
	color: #0CF;
	text-decoration: none;
}
.view_flash_website a:link,.back a:link {
	color: #F90;
	text-decoration: none;
}
.view_flash_website a:visited,.back a:visited {
	color: #F90;
	text-decoration: none;
}
.view_flash_website a:hover,.back a:hover {
	color: #0CF;
	text-decoration: none;
}
.view_flash_website a:active,.back a:active {
	color: #0CF;
	text-decoration: none;
}

/* Header
----------------------------------------------- */

.header {
	position: absolute;
	width: 98%;
	margin: auto;
	z-index: 2;
}

/* Slider
----------------------------------------------- */

.slider {
	position: relative;
	width: 98%;
	margin: auto;
	padding: 1% 0 0 0;
	z-index: 1;
}

/* Main
----------------------------------------------- */

.subheader {
	position: relative;
	width: 98%;
	margin: auto;
	background: #0CF;
	clear: both;
}
.profile {
	position: relative;
	width: 32%;
	float: left;
}
.view_flash_website {
	color: #F90;
	font-size: 1em;
}
.spacer {
	position: relative;
	width: 1%;
	height: 10px;
	float: left;
}
.textbox {
	position: relative;
}
.divider {
	position: relative;
	width: 100%;
	clear: both;
}
.album {
	position: relative;
}
.lyrics {
	position: relative;
}
.video {
	position: relative;
	height: auto;
}
video {
	max-width: 100%;
	height: auto;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

/* Footer
----------------------------------------------- */

.footer {
	position: relative;
	width: 98%;
	color: #009;
	font-weight: lighter;
	text-align: center;
	margin: 1%;
	padding: 1% 0;
	background: #0CF;
	float: left;
}
.footer:hover {
	color: #FFF;
}